hw_api->dstanchors
hw_api_error->count
Hyperwave API Funções
PHP Manual

# hw_api->dstofsrcanchor

(No version information available, might be only in CVS)

hw_api->dstofsrcanchor — Returns destination of a source anchor

### Descrição

hw_api
hw_api_object dstofsrcanchor ( array `$parameter` )

Retrieves the destination object pointed by the specified source anchors. The destination object can either be a destination anchor or a whole document.

### Parâmetros

`parameter`

  The parameters array contains the required element 'objectIdentifier' and the optional element 'attributeSelector'.

### Valor Retornado

### Veja Também

- hw_api->srcanchors
- hw_api->dstanchors
- hw_api->objectbyanchor

hw_api->dstanchors
hw_api_error->count
Hyperwave API Funções
PHP Manual